<?xml version="1.0" encoding="utf-8" ?>
<odoo>
<template id="forksand_website.media" name="Media Content">
        <section class="showcase-left" id="media">
            <div class="container">
                <div class="title text-center">
                    <h1 class="Brown">Media</h1>
                </div>
                <div class="tz-gallery">
                     <div class="row">
                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/forksand-hifive-case.png">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/forksand-hifive-case.png"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180118_182153.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180118_182153.jpg"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180117_222633.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180117_222633.jpg"/>
                            </a>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/freecadhifi.png">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/freecadhifi.png"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180117_231522.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180117_231522.jpg"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/forksand-hifive-case.png">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/forksand-hifive-case.png"/>
                            </a>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180118_182121.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180118_182121.jpg"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180118_182153.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180118_182153.jpg"/>
                            </a>
                        </div>

                        <div class="col-md-4">
                            <a class="lightbox"
                               href="forksand_website/static/src/img/media/IMG_20180118_190156.jpg">
                                <img alt="Bridge"
                                     class="img-fluid img-thumbnail img2"
                                     src="forksand_website/static/src/img/media/IMG_20180118_190156.jpg"/>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <section class="section showcase-bottom">
            <div class="card col-md-12 container bg-primary text-white text-center p-2">
                <div class="myHeading white mx-auto">Built upon the philosophy
                    of users' freedom
                </div>
            </div>
        </section>
    </template>
</odoo>